body {
  margin: 0;
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
  }
  h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
  }  

 
  .jumbotron{
    background: url(../images/group-31.png);
    background-repeat: no-repeat;
    size: auto 100%;
    color: #fff;
    padding: 100px 0;
    font-family: sans-serif;
  }
  .container-fluid {
    padding: 60px;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: none;
    font-size: 50px;
  }
  .logo {
    color: none;
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
    background-image: none;
    color: none;
  }
  .carousel-indicators li {
    border-color: none;
  }
  .carousel-indicators li.active {
    background-color:none;
  }
  .item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
  }
  .item span {
    font-style: normal;
  }
  .panel {
    border: 1px solid none; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid none;
    background-color: #fff !important;
    color: none;
  }
  .panel-heading {
    color: #fff !important;
    background-color: none !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: white !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: none;
    color: #fff;
  }
  
/*
  nav{
  display: flex;
  vertical-align: auto;
    background: url(../images/group-31.png);
    background-repeat: no-repeat;
    size: auto 100%;
    margin-bottom: 0;
    z-index: 9999;
    border: 0;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }
nav.scroll {
  background :none;
  color: rgb(0, 0, 255);
  background-repeat: no-repeat;
    size: auto 100%;
    margin-bottom: 0;
    z-index: 9999;
    border: 0;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
}
*/
  .navbar {
    background: url(../images/group-31.png);
    background-repeat: no-repeat;
    size: auto 100%;
    margin-bottom: 0;
    z-index: 9999;
    border: 0;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
    display: inline;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #FFF !important;
    
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
    background-color: white;
  }
  .navbar-fixed-top {
    position: fixed;
   top: 0;
    /* left: 0; */
    z-index: 1030;
}

  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: none;
  }

  .slideanim {visibility:hidden;}


  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }


  
  .Enabling-facility-ma {
    width: 470px;
    height: 152px;
    margin-top: 50px;
    font-family: Lato;
    font-size: 38px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 1px;
    color: #ffffff;
  }

.We-provide-Facility {
  width: 470px;
  height: 56px;
  font-family: Lato;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #ffffff;
}
  .container{
    width: 1280px;
  }

  .Button1{
    width: 139px;
    height: 44px;
    margin: 0 0 0 35px;
    color: white;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(92, 139, 241, 0.33);
    background-color: #439539;
  }

  .Button1:hover {
background-color: #54b743;
  
filter: brightness(125%);

  }

  .Restaurants:hover{
    font-style: bold;
      cursor: pointer;
  }
  .Group-15 {
    
    height: 426px;
   object-fit: contain;
  }

  .background11{
    background: url(../images/combined-shape.png);
  }
  .figure{

      width: 670px;
      height: 500px;
      margin: 50px 0 0 130px;
      object-fit: contain;
    
  }
  

  .h1_why{
    width: 139px;
    height: 19px;
    margin: 0 500px 15px 501px;
    font-family: Lato;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 2px;
    text-align: center;
    color: #0090ff;
  }
  .Eco-Home {
   margin-top: 50px;
    height: 200px;
    background-color: mintcream;
  }
  .A-new-approach-to-Fa {
    width: 970px;
    height: 82px;
    margin: 15px 85px 30px;
    font-family: Lato;
    font-size: 34px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #190e4c;
  }
.col-sm-3{
  width: 300px;
  height: 350px;
  
  padding: 25px 35px;
  box-shadow: 0 5px 15px 0 rgba(28, 53, 94, 0.09);
  background-color: #ffffff;
  cursor: pointer;
}
.Easy-to-Use-Technolo {
  width: 240px;
  height: 27px;
  margin: 15px 0 10px;
  font-family: Lato;
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #190e4c;
}
.Lorem-ipsum-dolor-si {
  width: 240px;
  height: 84px;
  margin: 10px 0 20px;
  font-family: Lato;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  color: #0090ff;
}
.services{
  
  background-color: mintcream;
}

.Group_8 {
 

    height: 250px;
    margin: 0 135px 80px;
    border-radius: 8px;
    background-color: #f6f6f6;
  
}
.counter-box {
  font-size: 60px;
  margin: 0 0 15px;
  color: #d2d2d2;
 
}
.Average-Cost-Saving {
  width: 330px;
  height: 17px;
  font-family: Lato;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #190e4c;
}
.counter{
  width: 330px;
  height: 57px;
  font-family: Lato;
  font-size: 48px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  align-self: center;
  color: #0090ff;
}

.counter::after{
  content: "%";
}

.counter_x::after{
  content: "x";
}


.shape{
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  margin-left: 150px ;
}


.Ecotrak-works-with-t {
  width: 570px;
  height: 82px;
  margin: 0 0 20px;
  font-family: Lato;
  font-size: 34px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.Read-Our-Customer-St {
  width: 183px;
  height: 24px;
  margin: 0 10px 0 0;
  font-family: Lato;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  color: #ffffff;
}
.Group-15 {
  /* width: 1440px; */
  height: 426px;
  padding: 80px 435px;
  object-fit: contain;
  background-color: #fff;}

.Ecotrak-Features {
  width: 188px;
  height: 19px;
  margin: 0 491px 15px 121px;
  font-family: Lato;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 2px;
  text-align: center;
  color: #0090ff;
  align-self: center;
}
.Robust-features-repl {
  width: 970px;
  height: 82px;
  margin: 0 491px 15px 121px;
  font-family: Lato;
  font-size: 34px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
text-align: center;
  color: #190e4c;
}

.Ecotrak-works-with-t {
  width: 570px;
  height: 82px;
  font-family: Lato;
  font-size: 40px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: black;
}
.icons8-easy {
  width: 26px;
  height: 31px;
  margin: 0 214px 15px 0;
  object-fit: contain;
}


  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 768px) {
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
      width: 100%;
      margin-bottom: 35px;
    }
  }
  @media screen and (max-width: 480px) {
    .logo {
      font-size: 150px;
    }
  }

  .Combined-Shape {
    width: 1440px;
    height: 600px;
    margin: 0 0 1px;
    background-image: #f6f6f6;
  }

  .Ecotrak-Logo {
    width: 170px;
    height: 31px;
    margin: -25px -50px 150px;
    object-fit: contain;
  }

  .menu {
    width: 170px;
    height: 104px;
    
    font-family: Lato;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #435058;
  }
  .menu-title {
    width: 170px;
    height: 24px;
    margin: 0 0 10px;
    font-family: Lato;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: var(--dark-indigo);
  }

  .menu-image-title{
  cursor: pointer;

  }
  .menu-image-title:hover{

    text-transform: bold;

  }

  .News {
    width: 49px;
    height: 17px;
    margin: 25px 291px 10px 0;
    font-family: Lato;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 2px;
    color: #848c8e;
  }

  .From-Germs-To-Shatte {
    width: 340px;
    height: 81px;
    margin: 10px 0 15px;
    font-family: Lato;
    font-size: 22px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #190e4c;
  }
  .Read-More {
    width: 74px;
    height: 24px;
    margin: 0 10px 0 0;
    font-family: Lato;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: #190e4c;
  }
  .Path {
    width: 5px;
    height: 10px;
    margin: 8px 0 6px 10px;
    object-fit: contain;
    background-color: #848c8e;
  }
  .Group-27-Copy-3 {
    background-image:  "images/group-27-copy.png";
    width: 580px;
    height: 462px;
    margin: 97px 860px 0 0;
    padding: 23px 275px 81px 135px;
    object-fit: contain;
  }
  .Learn-More {
    width: 78px;
    height: 24px;
    
    padding-top: 25px;
    font-family: Lato;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color:#190e4c;
  }
  .Get-in-Touch-with-Us {
    width: 240px;
    height: 82px;
  padding-left: 25px;
    font-family: Lato;
    font-size: 34px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
  }
  .Lorem-ipsum-dolor-si {
    width: 240px;
    height: 84px;
    margin: 7px 0 0;
    font-family: Lato;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #ffffff;
  }
  .Terms-Privacy-Suppor {
    width: 170px;
    height: 104px;
    margin: 223px 0 0;
    font-family: Lato;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: var(--gunmetal);
  }
  .Terms-Privacy-Suppor {
    width: 170px;
    height: 104px;
    margin: 100px 0 0;
    font-family: Lato;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    color: #435058;
  }
  .Lorem-ipsum {
    width: 240px;
    height: 84px;
    margin: 10px 0 20px;
    font-family: Lato;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: var(--gunmetal);
  }
  .Watch-it-in-Action {
    width: 121px;
    height: 24px;
    margin: 5px 3px 5px 0;
    font-family: Lato;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: #ffffff;
  }
  .Keep-in-Touch {
    width: 270px;
    height: 32px;
    margin: 0 0 5px;
    font-family: Lato;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--dark-indigo);
  }
  .Sign-Up-For-Emails {
    width: 270px;
    height: 24px;
    margin: 5px 0 20px;
    font-family: Lato;
    font-size: 15px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: #190e4c;
  }

  

    .bluescr{
      height: 426px;
      
      background-image: none;
      
    }

    .section-parallex{
      overflow: hidden;
      width: 100%;
    }
    
    .parallax {
      position: relative;
    }
    
    .parallax .parallex-bg-img {
      position: relative;
    }
    
    .parallax .parallex-img-l {
      position: absolute;
      bottom: 0;
      left: 0;
      height: 110%;
      z-index: 10;
    }
    
    .parallax .parallex-img-r {
      position: absolute;
      bottom: 0;
      right: 0;
      height: 110%;
      z-index: 10;
    }
    
    .parallax .parallex-mid {
      position: absolute;
      top: 0%;
      left: 0;
      width: 100%;
      height: 100%;
    }
    
    .parallax .mid-cont {
      text-align: center;
    }
    
    .parallax h2 {
      display: flex;
      font-family: Lato;
      font-size: 34px;
      /* font-weight: bold; */
      /* font-stretch: normal; */
      font-style: normal;
      /* line-height: normal; */
      letter-spacing: normal;
      font-family: Lato-Bold;
      font-size: 34px;
      color: #FFFFFF;
      letter-spacing: -1px;
      padding-bottom: 20px;
    }
    
    .parallax a {
      font-family: Lato;
      font-size: 15px;
      font-weight: bold;
    
      color: #190e4c;
      letter-spacing: 0;
      line-height: 24px;
      text-decoration: none;
      color: #f6f6f6;
    }
    
    .parallax a:hover {
      text-decoration: none;
      color: #f6f6f6;
    }
    
    .parallax-window {
      min-height: 426px;
      background: transparent;
      background-image: url(../images/rectangle.png);
    }

    .Ecotrak-works-with-t {
      width: 1000px;
      height: 82px;
      
      font-family: Lato;
      font-size: 34px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: normal;
      text-align: center;
      color: #ffffff;
    }
    .Read-Our-Customer-St {
      width: 183px;
      height: 24px;
      margin: 0 10px 0 0;
      font-family: Lato;
      font-size: 15px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.6;
      letter-spacing: normal;
      color: #ffffff;
    }
    .Rectangle-Copy-9 {
      width: 340px;
      height: 1px;
      margin: 25px 0 0;
      background-color: #190e4c;
    }
    .User-friendly-experi {
      width: 347px;
      height: 100px;
      opacity: 0.65;
      font-family: Lato;
      font-size: 18px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: normal;
      color: #190e4c;
    cursor: pointer;
    }
    .hr{
      color: #06021a;
      height: 10px;
      font-weight: 10px;
      }

      .Rectangle11 {
        width: 720px;
        height: 581px;
        padding: 80px 135px 80px 215px;
        background-color: #190e4c ;
      }
     
      .No-matter-the-indust {
        width: 370px;
        height: 96px;
        margin: 0 0 40px;
        font-family: Lato;
        font-size: 26px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #ffffff;
      }
      .Restaurants {
        width: 370px;
        height: 41px;
        margin: 0 0 20px;
        opacity: 0.5;
        font-family: Lato;
        font-size: 34px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: -1px;
        color: #ffffff;
      }
      .Rectangle-2 {
        width: 720px;
  height: 501px;
  margin: 0 0 80px;
  object-fit: contain;
      }
      .body11 {
        width: 1440px;
        height: 581px;
        margin: 55px 0 0;
        padding: 150px 435px;
        object-fit: contain;
      }
      .list1, .ul1{
        display: block;
        align-self: center;  
      }
      .accordion .accordion-item:before{
        content: "";
        width: 5px;
        height: 40px;
        background: #0090ff;
        position: absolute;
      
      }
      .A-user-friendly-expe {
        width: 370px;
        height: 32px;
        margin: 0 0 40px;
        font-family: Lato;
        font-size: 26px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #190e4c;
      }

      .card-body{
        width: 347px;
        height: 22px;
        margin-bottom: 120px;
        opacity: 1;
        font-family: Lato;
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #190e4c;
      }

      .bg1::after {
        background-image: url('https://placekitten.com/g/900/700');
      }
      #d1::before{
        text-align: center;
  width: 100%;
  height: 100px;
  max-height: 100px;
  position: absolute;
  margin-top: -76px;
  background: inherit;
  z-index: 200;
  color: #dcdcdc;
  font-size: 54px;
  line-height: 54px;

  transform-origin: left bottom;
  transform: skewY(4deg);
      }

    

      #d1 .inner-d {
        width: inherit;
        height: inherit;
        background: DarkMagenta;
        opacity: 0.25;
      }
      